Subject: NT 4.0 window resize to 24 lines x 80 columns in telnet

From: Steph Greenberg <[email-masked]>
Date: Wed, 9 Jul 1997 18:09:35 -0700 (PDT)

Forgive my intrusion on this list, but my local support staff can't seem to
replicate this problem, which occurs on every computer with NT of any flavor
I've ever used for telnetting.

I'm telnetting from a large facility which has both Unix machines (SGIs) and
NT machines (running NT 4.0).

When invoking pine3.95 from the SGIs, the window on pine stays the same size
as the window on the SGI. When invoking pine3.95 from the NT machines, the
window resizes to 24 lines by 80 columns.

A log of this actually appears in the .pine-debug file.

	---- write_pinerc ----
	Context mail/[] type: LOCAL
	new win size -----<24 80>-----

What is causing pine to arbitrarily set a "new win size" without a request for
such, and how can I defeat it? Why doesn't the same thing occur when I telnet
from the SGI?

Please forgive me if this isn't the correct place to request this info, but
since it will be awhile before my ISP (Primenet/Globalnet) upgrades to 3.96,
and bug reports for 3.95 are not receiving a very high priority, I don't
really know where else to turn. I prefer pine over the other Unix mail
readers.

Thanks in advance for any help or advice I may receive.

-------------------------------------------------------------------------------
Steph Greenberg, 3DCGIMD              	CGI Character Orthopedic Surgeon, 
[email-masked]           		Chiropractor, and Podiatrist.
-------------------------------------------------------------------------------